Web lists-archives.com

Re: [Samba] Problem with Samba 4.6




Am 28.04.2017 um 20:42 schrieb Achim Gottinger via samba:
As I wrote later it does work on one 4.6.2 server but not on another one.


I can not get it work with any 4.6 version (all self compiled). I even set up a brand new 4.6.0 AD domain member as print server and uploading 32-bit drivers fail. It only works with < 4.6.0.

Andreas and I will have a closer look at the problem next week at the SambaXP conference.


Regards,
Marc

--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba